Subject: Re: Urban shops

From: Willie Calhoun <[email-masked]>
Date: Fri, 29 Mar 1996 22:42:12 -0600

Best to talk to your neighbors before hand.  Let them know what you want to
do and what they can expect from you (noise, smoke, hours your shop will
work in the shop, etc.).  It might be a good idea to purchase a good gas
forge if smoke will be a problem.  I made a deal with my neighbors that I
would shut down by 9 p.m. on school nights and could work as late as I want
on non-school nights.

At 09:27 PM 3/29/96 -0600, you wrote:
>
>I am in the process of buying a larger house and now finaly will have room to 
>have a decent shop.
>on the property is a 25 by 25 shed waiting to be used.
>My only problem is that it is in a residential neighborhood. My neighbors I
believe will be ok with it but I would Like some feedback on how others have 
>delt with the problems of a blacksmith shop in the city.
>Some people say, Just go ahead and do it and deal with it as it comes.
>
>What do you all think.
>
>				Gavin
>
Willie